spartan/fluent

Spartan Fluent library

v0.1.2 2021-11-05 04:32 UTC

This package is auto-updated.

Last update: 2022-12-05 07:54:43 UTC


README

Table of contents

Description

Spartan Fluent component

Requirements

  • PHP v7.4
  • *nix flavor

Install

composer require spartan/fluent

Docs

Docs can be found at spartanphp.com

Authors

Iulian N. iulian@spartanphp.com

License

Spartan Fluent is licensed under the MIT License - see the LICENSE file for details.